RubyGems Navigation menu

devise_pkcs12_authenticatable 0.1.0

PKCS #12 authentication for Devise.

Versions:

  1. 0.1.0 - December 27, 2017 (9 KB)
  2. 0.0.2 - April 19, 2015 (8 KB)
  3. 0.0.1 - April 17, 2015 (7.5 KB)

Runtime Dependencies (1):

  • devise < 5.0, >= 3.4.1
  • Development Dependencies (6):

  • bundler ~> 1.9
  • bundler-audit ~> 0.6.0
  • fasterer ~> 0.3.2
  • overcommit ~> 0.41.0
  • rake ~> 10.0
  • rubocop ~> 0.51.0
  • Owners:

    Authors:

    • Alexander Grigoriev

    SHA 256 checksum:

    7c318b2068c5f15bfbc83978c4aca44bf9ebc908ddafd7e77aaba363bfc543a3

    Total downloads 3,177

    For this version 631

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: >= 2.2.0

    Links: